
QGIS Application - Bug report #15333

Map composer - attribute table linked with overwiev another map view is not refreshing up after 

changing of map view

2016-07-23 10:47 AM - Lukasz Sychowicz

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.16.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23265

Description

This is a little bit complicated, which is why I made the movie :)

https://youtu.be/WODMDbKmhBA

version of qgis 2:16 and older

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-12-19 01:11 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Fixed in layouts engine
